Subject: Re: No traffic with Marvell switch and latest linux-next

From: Andrew Lunn <[email-masked]>
Date: Sun, 17 Feb 2019 18:10:27 +0100

> Sorry, I may have been too fast with this statement. With this patch
> reverted it worked, but now I have a build with this patch still included,
> and it works too. Need to dig deeper ..

Hi Heiner

Watch out for boot vs reboot, and when rebooting if port 8 had link or
not before you reboot.

    Andrew